# pspsdk.h File Reference

`#include <pspkerneltypes.h>`
`#include <pspmodulemgr.h>`

Include dependency graph for pspsdk.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

int | pspSdkQueryModuleInfoV1 (SceUID uid, SceKernelModuleInfo *modinfo)
| Query a modules information from its uid.
int | pspSdkInstallNoDeviceCheckPatch (void)
| Patch the sceModuleManager module to nullify LoadDeviceCheck() calls.
int | pspSdkInstallNoPlainModuleCheckPatch (void)
| Patch sceLoadCore module to remove loading plain module checks.